<?xml version="1.0" encoding="UTF-8"?>

<tp:taxonomyPackage xmlns:tp="http://xbrl.org/2016/taxonomy-package" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://xbrl.org/2016/taxonomy-package http://www.xbrl.org/2016/taxonomy-package.xsd">
  <tp:identifier>http://bt.com/20220331/</tp:identifier>
  <tp:entryPoints>
    <tp:entryPoint>
      <tp:entryPointDocument href="http://bt.com/20220331/549300OWFMSO9NYV4H90-2022-03-31.xsd"/>
    </tp:entryPoint>
  </tp:entryPoints>
</tp:taxonomyPackage>
